Subject: Re: [lojban] Re: month names

From: [email-masked]
Date: Mon, 30 Oct 2000 14:38:32 EST

In a message dated 00-10-30 14:11:56 EST, maikl writes:

<< i would probably prefer some arbitrary 12 of the animals for the months >>
Why not take the (ok, abstractly arbitrary, but culturally fixed) zodiacal 
animals from China. I think (but have not checked) that there are gismu for 
most of them. The western zodiac gets off of animals occasionally and so 
does not work as well. Are there other systems? (I seem to recall the Aztecs 
or the Mayans had a system with both plant and animal names: "4 Cane" and "5 
Jaguar" stick in my mind as important for something or other).